# Uses of Interface
org.opensaml.soap.wstrust.Issuer

Packages that use Issuer
Package
Description
org.opensaml.soap.wstrust.impl
XML Object provider implementations for WS-Trust.

## Uses of Issuer in org.opensaml.soap.wstrust.impl

Classes in org.opensaml.soap.wstrust.impl that implement Issuer
Modifier and Type
Class
Description
`class`
`IssuerImpl`
IssuerImpl.
Methods in org.opensaml.soap.wstrust.impl that return Issuer
Modifier and Type
Method
Description
`Issuer`
IssuerBuilder.`buildObject()`
Builds a WS-Trust object of the given type.
`Issuer`
IssuerBuilder.`buildObject(String namespaceURI, String localName, String namespacePrefix)`
Creates an XMLObject with a given fully qualified name.